﻿<cfif structKeyExists(application, "ocmf")><cfset application.ocmf.redirectPage(11882, 3, "../", "", "mpach", 2)></cfif>
<!DOCTYPE html>
<html lang="de">
<head>
<meta charset="utf-8"/>
<title>Schwangerschaft | MPA Schweiz</title>
<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="viewport" content="width=device-width,initial-scale=1.0,maximum-scale=1.0,user-scalable=no" />
<meta name="engineering-partner" content="PLATFORM.solutions GmbH, Daniel Bleisch">
<meta name="robots" content="index, follow">
<meta name="lang_ID" content="2">
<meta name="page_ID" content="11882">
<meta name="site_ID" content="200007">
<meta name="channel_ID" content="3">
<meta name="targetgroup_ID" content="1">
<meta name="folderpath" content="11474,11593,11700">
<meta name="siteonlineurl" content="https://mpa-schweiz.fmh.ch">
<meta name="keywords" content="">
<meta name="description" content="Während Schwangerschaft + Stillzeit benötigen erwerbstätige Frauen Schutz vor arbeitsbed. Gesundheitsrisiken.">
<meta property="og:locale" content="de_DE" />
<meta property="og:type" content="website" />
<meta property="og:title" content="Schwangerschaft" />
<meta property="og:description" content="Während Schwangerschaft + Stillzeit benötigen erwerbstätige Frauen Schutz vor arbeitsbed. Gesundheitsrisiken." />
<meta property="og:url" content="https://mpa-schweiz.fmh.ch/arbeitsrecht/schwangerschaft.cfm" />
<meta property="og:site_name" content="MPA-Schweiz" />
<meta property="og:image" content="https://mpa-schweiz.fmh.ch/_src-r4/img/logo_fmh@2x.png" />
<link href="https://mpa-schweiz.fmh.ch/arbeitsrecht/schwangerschaft.cfm" rel="canonical" />
<link href="https://mpa-schweiz.fmh.ch/ico/favicon.ico" rel="shortcut icon" type="image/x-icon" />
<link rel="apple-touch-icon" sizes="180x180" href="https://mpa-schweiz.fmh.ch/ico/apple-touch-icon.png">
<link rel="icon" type="image/png" sizes="32x32" href="https://mpa-schweiz.fmh.ch/ico/favicon-32x32.png">
<link rel="icon" type="image/png" sizes="16x16" href="https://mpa-schweiz.fmh.ch/ico/favicon-16x16.png">
<link rel="manifest" href="/ico/site.webmanifest">
<link rel="mask-icon" href="https://mpa-schweiz.fmh.ch/ico/safari-pinned-tab.svg" color="#3c5587">
<link rel="shortcut icon" href="https://mpa-schweiz.fmh.ch/ico/favicon.ico">
<meta name="msapplication-TileColor" content="#ffffff">
<meta name="msapplication-config" content="https://mpa-schweiz.fmh.ch/ico/browserconfig.xml">
<meta name="theme-color" content="#ffffff">
<link rel="stylesheet" href="/_src-r4/styles-fmh.css?202311221033">
<!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src='https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);})(window,document,'script','dataLayer','GTM-NSBNN4F');</script>
<!-- End Google Tag Manager -->
<!-- $$customhtml:htmlheadfoot$$ -->
<cfset request.pagePathIDs = '11550,11814,11882' />
<cfset request.sLangSwitch = '
<a href="##" class="act">DE</a>
<a href="/fr/droit-travail/maternite.cfm">FR</a>
<a href="/it/diritto-del-lavoro/gravidanza.cfm">IT</a>
' />
<meta name="CONTENS CMS" property="pid" content="11882" />
<!-- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
Published by CONTENS CMS 5.6.2 | CONTENS Software GmbH, 1999 - 2023 | www.contens.com
PageID: 11882 | FolderID: 11700 | ChannelID: 3 | TargetgroupID: 1
Last Update: 2022-03-30 11:20 (Generated: 2023-11-22 10:33, Published: 2022-03-31 09:38)
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - --></head>
<body class="init">
<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-NSBNN4F" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->
<cftry>
<cfif structKeyExists(request, "stPagedata")>
<cfset stBackup = duplicate(request.stPagedata)>
</cfif>
<cfinclude template="../_service/naviinclude.cfm">
<cfif structKeyExists(variables, "stBackup")>
<cfset request.stPagedata = stBackup>
</cfif>
<cfcatch></cfcatch>
</cftry>
<!-- header: line -->
<div class="hdr-ln"><div class="hdr-ln-myfmh">&nbsp;</div></div>
<!-- header: ci / service navi -->
<header>
<div class="hdrs_ln">
<div class="hdrs_wrp">
<!-- header: service navi -->
<div class="hdrs_rub mtx">
<a class="hdrs_rub_fmh" href="https://www.fmh.ch">FMH – Berufsverband</a>
<a class="hdrs_rub_siwf" href="https://www.siwf.ch">SIWF – ärztliche Weiter- und Fortbildung</a>
<div class="hdrs_rub_nvs">
<div class="menu">
<div class="menu-dd">
<a href="#" class="menu-dd_tlvl">DE &nbsp;<span>&#9660;</span></a>
<ul class="menu-dd_sbm">
<li><a href="/fr/droit-travail/maternite.cfm">FR</a></li>
<li><a href="/it/diritto-del-lavoro/gravidanza.cfm">IT</a></li>
</ul>
</div>
</div>
<a href="/_service/aktuelles.cfm">Aktuelles</a>
</div>
</div>
</div>
</div>
<div class="hdrs_wrp">
<!-- header: ci / member -->
<div class="hdrs_ci txt">
</div>
</div>
</header>
<div class="hdrp">
<div class="hdrp_wrp">
<div class="hdrp_path">
<span class="icon-link-arrow d-xl-none reverse"></span>
<div class="d-none d-xl-inline">
<a href="../index.cfm">MPA-Schweiz</a> <span class="icon-link-arrow d-none d-xl-inline"></span>
</div>
<a href="../arbeitsrecht.cfm">Arbeitsrecht</a> <span class="icon-link-arrow d-none d-xl-inline"></span>
<div class="d-none d-xl-inline">Schwangerschaft</div>
<div class="sharepage">
<div class="icons" data-url="https%3A%2F%2Fmpa%2Dschweiz%2Efmh%2Ech%2Farbeitsrecht%2Fschwangerschaft%2Ecfm" data-title="Schwangerschaft">
<a class="sfb" href="#"><span class="soc-facebook" title="Teilen auf Facebook"></span></a>
<a class="stw" href="#"><span class="soc-twitter" title="Teilen auf Twitter"></span></a>
<a class="sln" href="#"><span class="soc-linkedin" title="Teilen auf LinkedIn"></span></a>
<a class="sml de" href="#"><span class="soc-mail" title="Teilen auf Mail"></span></a>
</div>
<span class="soc-share" title="Teilen"></span>
</div>
</div>
</div>
</div>
<!-- main content -->
<div class="wrp">
<article class="cf">
<div class="rw cnt_wrp inhalt">
<!-- searchIndexBegin -->
<section class="col-12 col-lg-8" style="padding-top: 63px;">
<div>
<h1 class="ts">Schwangerschaft</h1>
<div class="abschnitt">
<a class="cms-object-anchor" id="i149239" style="height: 0px; width: 0px; border: 0; padding:0; line-height:0px;"></a>
<p>Während Schwangerschaft und Stillzeit benötigen erwerbstätige Frauen besonderen Schutz vor arbeitsbedingten Gesundheitsrisiken. Der Gesetzgeber hat deshalb eine spezifische Mutterschutzverordnung erlassen, die jeder Arbeitgeber – auch Ärztinnen und Ärzte – umsetzen müssen. Ziel ist es, die schwangere oder stillende Mitarbeitende und das Kind vor arbeitsbedingten Gesundheitsschäden zu schützen.</p>
<p>Die FMH unterstützt Ärztinnen und Ärzte, die in ihrer Praxis Mitarbeiterinnen beschäftigen, beim Erfüllen der rechtlichen Vorgaben. Das kostenlose Dossier «Umsetzung der Mutterschutzverordnung in Arztpraxen» führt in einfachen Schritten durch die gesamte Risikoanalyse. Es beinhaltet die meisten der in Arztpraxen üblichen Tätigkeiten und Arbeitsbedingungen und berücksichtigt die Empfehlungen von Behörden, Ärzten und Medizinischen Praxisassistentinnen.</p>
</div>
</div>
</section>
<!-- searchIndexEnd -->
<aside class="col-12 col-lg-4 service">
<div class="cf">
<div class="rw">
<!-- serviceboxen inhaltsseite rechts -->
<div class="col-12 col-sm-6 col-lg-12">
<div class="sbox">
<a class="cms-object-anchor" id="i149565" style="height: 0px; width: 0px; border: 0; padding:0; line-height:0px;"></a><h5>Downloads</h5>
<div class="download">
<a class="cms-object-anchor" id="i149569" style="height: 0px; width: 0px; border: 0; padding:0; line-height:0px;"></a>
<p><a href="../files/pdf25/dossier_mutterschutz_def.pdf" class="download" aria-label="Dossier: Umsetzung der Mutterschutzverordnung in den Arztpraxen" target="_blank">Dossier: Umsetzung der Mutterschutzverordnung in den Arztpraxen</a></p>
</div>
<div class="download">
<a class="cms-object-anchor" id="i149570" style="height: 0px; width: 0px; border: 0; padding:0; line-height:0px;"></a>
<p><a href="../files/pdf25/zeittafel_d.pdf" class="download" aria-label="Merkblatt zum Schutz der Arbeitnehmerin" target="_blank">Merkblatt zum Schutz der Arbeitnehmerin</a></p>
</div>
<div class="download">
<a class="cms-object-anchor" id="i149571" style="height: 0px; width: 0px; border: 0; padding:0; line-height:0px;"></a>
<p><a href="../files/pdf25/broschre_seco_mutterschutz_07_14_de.pdf" class="download" aria-label="Mutterschaft - Schutz der Arbeitnehmerinnen (Broschüre des Seco)" target="_blank">Mutterschaft - Schutz der Arbeitnehmerinnen (Broschüre des Seco)</a></p>
</div>
<div class="download">
<a class="cms-object-anchor" id="i149572" style="height: 0px; width: 0px; border: 0; padding:0; line-height:0px;"></a>
<p><a href="../files/doc3/briefvorlage-fuer-aerztinnen-und-aerzte-die-schwangerschaftskontrollen-durchfuehren-v1.docx" class="download" aria-label="Briefvorlage für den Arzt, der die Schwangerschaftskontrollen durchführt" target="_blank">Briefvorlage für den Arzt, der die Schwangerschaftskontrollen durchführt</a></p>
</div>
<div class="download">
<a class="cms-object-anchor" id="i149573" style="height: 0px; width: 0px; border: 0; padding:0; line-height:0px;"></a>
<p><a href="../files/doc3/risikobeurteilung_def_d1.docx" class="download" aria-label="Risikobeurteilung des Arbeitsplatzes in modularem Aufbau" target="_blank">Risikobeurteilung des Arbeitsplatzes in modularem Aufbau</a></p>
</div>
<div class="download">
<a class="cms-object-anchor" id="i149574" style="height: 0px; width: 0px; border: 0; padding:0; line-height:0px;"></a>
<p><a href="../files/pdf25/merkblatt_zur_mutterschaftsentschdigung.pdf" class="download" aria-label="Merkblatt zur Mutterschaftsentschädigung " target="_blank">Merkblatt zur Mutterschaftsentschädigung </a></p>
</div>
<div class="download">
<a class="cms-object-anchor" id="i149575" style="height: 0px; width: 0px; border: 0; padding:0; line-height:0px;"></a>
<p><a href="../files/pdf25/mutterschaftsentschaedigung-2005-11-2612.pdf" class="download" aria-label="Mutterschaftsentschädigung – Artikel in der Schweizerischen Ärztezeitung" target="_blank">Mutterschaftsentschädigung – Artikel in der Schweizerischen Ärztezeitung</a></p>
</div>
</div>
</div>
<div class="col-12 col-sm-6 col-lg-12">
<div class="sbox">
<a class="cms-object-anchor" id="i149566" style="height: 0px; width: 0px; border: 0; padding:0; line-height:0px;"></a><h5>Links</h5>
<div class="link">
<a class="cms-object-anchor" id="i149567" style="height: 0px; width: 0px; border: 0; padding:0; line-height:0px;"></a>
<p><a href="https://www.seco.admin.ch/seco/de/home/Arbeit/Arbeitsbedingungen/gesundheitsschutz-am-arbeitsplatz/Informationen-fuer-Aerztinnen-und-Aerzte.html" class="external" target="_blank" aria-label="Vorlage ärztliches Zeugnis (Seco)">Vorlage ärztliches Zeugnis (Seco)</a></p>
</div>
<div class="link">
<a class="cms-object-anchor" id="i149568" style="height: 0px; width: 0px; border: 0; padding:0; line-height:0px;"></a>
<p><a href="https://www.fedlex.admin.ch/eli/cc/2001/127/de" class="external" target="_blank" aria-label="Mutterschutzverordnung">Mutterschutzverordnung</a></p>
</div>
</div>
</div>
<div class="col-12 col-sm-6 col-lg-12">
<div class="sbox kontakt">
<h5>Kontakt</h5>
<a class="cms-object-anchor" id="i149307" style="height: 0px; width: 0px; border: 0; padding:0; line-height:0px;"></a>
<p><p>Für Fragen wenden Sie sich an das MPA-Kompetenzzentrum.</p>
</p>
<p class="etf">
<b>
<span class="eml">mpa</span><br>
Tel: 031 359 11 11<br>
</b>
</p>
</div>
</div>
<!-- /serviceboxen inhaltsseite rechts -->
</div>
</div>
</aside>
</div>
</article>
</div>
<!-- /main content -->
<div class="bg-gray">
<div class="wrp inhalt">
<h2>Das könnte Sie auch interessieren</h2>
<div class="cf">
<div class="rw">
<div class="col-12 col-sm-6 col-md-4 col-lg-3">
<a href="../arbeitsrecht/musterarbeitsvertrag.cfm" class="sbox-i" aria-label="Musterarbeitsvertrag">
<h4>Musterarbeitsvertrag</h4>
</a>
</div>
<div class="col-12 col-sm-6 col-md-4 col-lg-3">
<a href="../arbeitsrecht/rechtsauskuenfte.cfm" class="sbox-i" aria-label="Rechtsauskünfte">
<h4>Rechtsauskünfte</h4>
</a>
</div>
<div class="col-12 col-sm-6 col-md-4 col-lg-3">
<a href="../arbeitsrecht/anstellung-ausland.cfm" class="sbox-i" aria-label="Anstellung aus dem Ausland">
<h4>Anstellung aus dem Ausland</h4>
</a>
</div>
</div>
</div>
</div>
</div>
<div class="ftr">
<div class="wrp">
<div class="cf">
<div class="rw">
<div class="col-12 col-lg-3">
<h4>MPA Kompetenzzentrum</h4>
<p>FMH<br>MPA Kompetenzzentrum<br>
Elfenstrasse 18, Postfach<br>
3000 Bern 16</p>
<p><b>Tel. <a href="tel:+41313591111">031 359 11 11</a><br />
<span class="eml">mpa</span></b></p>
<p>
<a href="/_service/kontaktformular.cfm" class="link">Kontaktformular</a><br />
<a href="/_service/lageplan.cfm" class="link">Lageplan</a>
</p>
</div>
<div class="col-12 col-lg-3 lnk">
<h4>Nützliches</h4>
<p><a href="/_service/downloadbereich.cfm">Downloadbereich</a></p>
<p><a href="https://www.praxisstellen.ch/ps2/de/stellen/stellensuche.php?gclid=EAIaIQobChMIkYrA0P2g8AIVBAGLCh167wgHEAAYASAAEgLRs_D_BwE" target="_blank">Offene Stellen im Medizinbereich</a></p>
</div>
<div class="col-12 col-lg-3 lnk">
<h4>Externe Informationsquellen</h4>
<p><a href="https://www.fmh.ch" target="_blank">FMH</a></p>
<p><a href="http://www.aram-vd.ch/formation.asp" target="_blank">ARAM</a></p>
<p><a href="https://agam-ge.ch" target="_blank">AGAM</a></p>
<p><a href="https://atam.ch" target="_blank">ATAM</a></p>
<p><a href="https://www.sva.ch" target="_blank">SVA</a></p>
<p><a href="https://svmb.ch" target="_blank">SVMB</a></p>
</div>
<div class="col-12 col-lg-3 lnk">
<h4>&nbsp;<br />&nbsp;</h4>
<p><a href="https://adressen.sdbb.ch/search.php?form=advanced&typ=9&go=1&lang=d" target="_blank">Kant. Berufsbildungsämter</a></p>
<p><a href="https://www.sbfi.admin.ch/sbfi/de/home/das-sbfi/das-sbfi.html" target="_blank">SBFI</a></p>
<p><a href="https://saez.ch" target="_blank">SÄZ</a></p>
<p><a href="http://www.odamed.ch" target="_blank">Odamed</a></p>
<p><a href="https://www.odasante.ch" target="_blank">OdaSanté</a></p>
</div>
</div>
</div>
</div>
</div>
<div class="ftr-b">
<div class="wrp">
<div class="cf">
<div class="rw">
<div class="col-12 col-lg-8">
<a href="/_service/impressum.cfm">Impressum</a>
<a href="/_service/rechtliche-informationen.cfm">Rechtliche Informationen</a>
<a href="/_service/datenschutzerklaerung.cfm">Datenschutzerklärung</a>
</div>
<div class="col-12 col-lg-4">
&copy; 2023, FMH Swiss Medical Association
</div>
</div>
</div>
</div>
</div>
<!-- scripts -->
<script src="/_src-r4/app-fmh.js?202311221033"></script>
<script src="/_src-r4/cookieconsent.min.js"></script>
<script>
var gaSettings = { disableStr : 'ga-disable-UA-98471443-5' };
function gaOptout(e){document.cookie=e.disableStr+"=true; expires=Thu, 31 Dec 2099 23:59:59 UTC; path=/",window[e.disableStr]=!0}
function gaOptin(e){document.cookie=e.disableStr+"=; expires=Thu, 01 Jan 1970 00:00:00 UTC; path=/;";}
window.cookieconsent.initialise({
"palette": {
"popup": {
"background": "#e1e8f1",
"text": "#3c5587"
}
},
"theme": "classic",
"type": "opt-out",
"content": {
"message": 'Wir setzen auf unserer Website typischerweise «Cookies» und vergleichbare Techniken ein, um die Benutzererfahrung zu verbessern sowie die Inhalte der Website besser auf Ihre Bedürfnisse abzustimmen, Zugriffe auf die Website zu analysieren und Soziale Medien (Social Media) anzubieten. Weitere Informationen finden Sie in unserer <a href="/_service/datenschutzerklaerung.cfm" target="_blank">Datenschutzerklärung</a>. Solche zusätzlichen Cookies verwenden wir nur, wenn Sie diesen zustimmen.',
"dismiss": 'Cookies ablehnen',
"allow": 'Cookies zustimmen',
"deny": 'Cookies ablehnen',
"link": '',
"showLink": false,
},
onInitialise: function (status) {
var type = this.options.type;
var didConsent = this.hasConsented();
if (type == 'opt-out' && didConsent) { gaOptin(gaSettings); }
if (type == 'opt-out' && !didConsent) {	gaOptout(gaSettings); }
},
onStatusChange: function(status, chosenBefore) {
var type = this.options.type;
var didConsent = this.hasConsented();
if (type == 'opt-out' && didConsent) { gaOptin(gaSettings); }
if (type == 'opt-out' && !didConsent) {	gaOptout(gaSettings); }
},
onRevokeChoice: function() {
var type = this.options.type;
if (type == 'opt-out') { gaOptout(gaSettings); }
}
});
</script>
</body>
</html>
<!--- SYSTEM SEARCH INFO [SDATA] {"RGT":104,"ISFULLTEXTSEARCH":1,"PAGE_ID":11882,"FOLDERS":[11700],"CHANNELS":[3],"WEBSITEFACETSUPDATEDAT":"2023/11/14 12:16:53","LANGUAGES":[2],"STPAGESPECIFICMETADATA":{},"SITES":[200007],"LFT":103,"WEBSITEFACETS":[[3082,"- Jahresberichte",3010],[3001,"SIWF",29],[3035,"Versorgungsforschung",3004],[3059,"Geschäftsbericht SIWF",29],[3104,"Innovationspreis",3101],[3042,"Globalbudget",3003],[3057,"Remed",29],[3036,"Berufsentwicklung",3004],[3085,"e-Logbuch",3002],[3093,"Hilfe & Services",3088],[3034,"Recht",3004],[3033,"Public Health",3004],[3076,"Berufsbild",3075],[3050,"Nutzen der Medizin",3003],[29,"Objekte",2],[3063,"- Begleitforschung",3020],[3029,"- Generisch",3021],[3004,"Themen",3002],[3040,"e-Logbuch",3005],[3019,"Ambulante Tarife",3004],[3101,"Planetary Health",29],[3087,"- Klimawandel",3033],[3011,"SIWF-Projekte",3001],[3069,"Meinung des FMH-Zentralvorstands",3021],[3043,"Kostendämpfung",3003],[3071,"Position der FMH",3021],[3041,"Zulassungssteuerung",3003],[3047,"- NL WBSL",3006],[3026," SAEZ-Artikel",3021],[3060,"- SwissDRG",3020],[3103,"Emissionsreduktion",3101],[3002,"FMH",29],[3096,"- Jahresbericht GAS",3010],[3031,"Ärztestatistik",3004],[3044,"Einheitliche Finanzierung",3003],[3009,"Themen",3001],[3086,"Subobject",29],[3003,"Politik & Medien",3002],[3048,"- Umfrage Assistenzärzte",3006],[3073,"Übungsfolder",29],[3062,"- TARPSY",3020],[3005,"Weiterbildung",3001],[3049,"- Positionspapier",3012],[3081,"- PEPRa",3033],[3028,"Empfehlung der FMH",3021],[3068,"- Studienbericht lang",3021],[3053,"- Infoletter Büro Tarife",3019],[3052,"Politische Geschäfte",3003],[3065,"Studienbericht",3021],[3092,"Sparten und Dignitäten",3088],[3032,"eHealth",3004],[3012,"Über das SIWF",3001],[3094,"Wiki",3088],[3008,"Fortbildung",3001],[3084,"myFMH",3002],[3007,"Dienstleistungen",3002],[3054,"- Rettungswesen",3010],[3102,"Planetary Health",3101],[3027,"Vernehmlassung",3021],[3024,"Veranstaltung",3021],[3078,"Arbeitsrecht",3075],[3070,"Stellungnahme",3021],[3022,"Medienmitteilung",3021],[3064,"- Coach my Career",3020],[3072,"- Positionspapier SIWF",3021],[3100,"An meiner Seite",29],[3025,"- SAEZ-Editorial",3021],[3045,"Tarifautonomie",3003],[3097,"SAEZ-Kommentar",3021],[3091,"TARDOC",3088],[3046,"Titelausschreibung",3009],[3020,"Stationäre Tarife",3004],[3075,"MPA",29],[3051,"- Stellen",3021],[3095,"- Gutachterstelle",3010],[3098,"SAEZ-Leitartikel",3021],[3088,"Tardoc",29],[3077,"Aus- und Weiterbildung",3075],[3021,"Typen",29],[3089,"kompetenzbasierte WB",3011],[3006,"Weiterbildungsstätten",3001],[3030,"Qualität",3004],[3079,"Über uns",3075],[3083,"Ärzteorganisationen",3010],[3061,"- ST Reha",3020],[3090,"Organisation",3088],[3023,"Positionspapier",3021],[3074,"Geschäftsbericht FMH",29],[3010,"Über die FMH",3002],[3039,"Internationales",3009],[3038,"Ausbildung",3009]],"STSEARCHOBJECTSMETADATA":{"attachment":[{"issecure":0,"metakeywords":"","url":"/pdf25/dossier_mutterschutz_def.pdf","categories":["29","3075","3078"],"ispublikationsiwf":0,"contentchangedat":"{ts '2016-03-08 00:00:00'}","metadescription":"","class_id":97,"title":"Dossier: Umsetzung der Mutterschutzverordnung in den Arztpraxen"},{"issecure":0,"metakeywords":"","url":"/pdf25/zeittafel_d.pdf","categories":["29","3075","3078"],"ispublikationsiwf":0,"contentchangedat":"{ts '2016-03-08 00:00:00'}","metadescription":"","class_id":97,"title":"Merkblatt zum Schutz der Arbeitnehmerin"},{"issecure":0,"metakeywords":"","url":"/pdf25/broschre_seco_mutterschutz_07_14_de.pdf","categories":["29","3075","3078"],"ispublikationsiwf":0,"contentchangedat":"{ts '2016-03-08 00:00:00'}","metadescription":"","class_id":97,"title":"Mutterschaft - Schutz der Arbeitnehmerinnen (Broschüre des Seco)"},{"issecure":0,"metakeywords":"","url":"/doc3/briefvorlage-fuer-aerztinnen-und-aerzte-die-schwangerschaftskontrollen-durchfuehren-v1.docx","categories":["29","3075","3078"],"ispublikationsiwf":0,"contentchangedat":"{ts '2016-03-08 00:00:00'}","metadescription":"","class_id":97,"title":"Briefvorlage für den Arzt, der die Schwangerschaftskontrollen durchführt"},{"issecure":0,"metakeywords":"","url":"/doc3/risikobeurteilung_def_d1.docx","categories":["29","3075","3078"],"ispublikationsiwf":0,"contentchangedat":"{ts '2016-03-08 00:00:00'}","metadescription":"","class_id":97,"title":"Risikobeurteilung des Arbeitsplatzes in modularem Aufbau"},{"issecure":0,"metakeywords":"","url":"/pdf25/merkblatt_zur_mutterschaftsentschdigung.pdf","categories":["29","3075","3078"],"ispublikationsiwf":0,"contentchangedat":"{ts '2012-08-09 00:00:00'}","metadescription":"","class_id":97,"title":"Merkblatt zur Mutterschaftsentschädigung "},{"issecure":0,"metakeywords":"","url":"/pdf25/mutterschaftsentschaedigung-2005-11-2612.pdf","categories":["29","3075","3078"],"ispublikationsiwf":0,"contentchangedat":"{ts '2009-06-19 00:00:00'}","metadescription":"","class_id":97,"title":"Mutterschaftsentschädigung – Artikel in der Schweizerischen Ärztezeitung"}]},"METAKEYWORDS":"","TARGETGROUPS":[1],"URL":"/arbeitsrecht/schwangerschaft.cfm","BREADCRUMBS":[{"url":"/index.cfm","title":"MPA-Schweiz"},{"url":"/arbeitsrecht.cfm","title":"Arbeitsrecht"}],"CONTENTCHANGEDAT":"June, 30 2021 08:47:36 +0200","TYPE":"html","METADESCRIPTION":"Während Schwangerschaft + Stillzeit benötigen erwerbstätige Frauen Schutz vor arbeitsbed. Gesundheitsrisiken.","PAGEFACETS":[3075,3078],"FOLDERPATH":[11474,11593,11700],"TITLE":"Schwangerschaft"} [/SDATA] --->